@media only screen and (max-width: 1120px){
	.listen {padding: 5px 0 12px 205px}
}

@media only screen and (max-width: 900px) {
	.listen {position: static; padding: 5px 0 12px 5px; text-align: center; width: 100%;}
	#demoaudio {margin: 0 auto;}
	.wrapper {height: 300px;}
	#phone-banner {margin-top: 75px; }
	.phoneWrapper {right: 0;}
}

@media only screen and (max-width: 800px) {
	.quoteContent {width: 350px; margin: 0 25px;}
	.listen {display: none;}
	#phone-banner > img {margin-left: 65px;}
	#phone-banner {margin-top: 0; }
}

@media only screen and (max-width: 785px) {
	.imageLeft {width: 255px;}
	.contentRight {width: 40%; margin-left: 20px;}
}

@media only screen and (max-width: 767px) {
	.form-content select {width: 92%;}
	.form-content > input {width: 92%;}
	.bubble{display: none;}
}

@media only screen and (max-width: 660px) {
	#phone-banner {position: relative;}
	#phone-banner > img {right:0;}
}

@media only screen and (max-width: 610px) {
	.form-content select {width: 85%;}
	.form-content > input {width: 85%;}
}

@media only screen and (max-width: 600px) {
	.topLine {display: none;}
	.bottomLine {display: none;}
}

@media only screen and (max-width: 530px){
	#phone-banner {text-align: left; padding-left: 5px;}
	.phoneWrapper {text-align: left;}
}

@media only screen and (max-width: 515px){
	.quoteContent {width: 215px; margin: 0 10px;}
}

@media only screen and (max-width: 480px) {
	.contentRight {
	    background: none repeat scroll 0 0 #00A1CE;
	    float: none;
	    margin-left: 0;
	    text-align: center;
	    width: 100%;
	}
	.listen {margin-top: 160px;}
	#phone-banner {margin-top: 160px;}
	.content-bullets > ul {text-align: left; margin-left: 30px; margin-right: 10px;}
	.content-bullets.thankyou {padding-bottom: 30px;}
	#footer.thankyou {margin-top: 250px}
	.content-bullets.thankyou > p {margin: 0 auto;}
}

@media only screen and (max-width: 440px) {
	#phone-banner > img {width: 80px;}
}

@media only screen and (max-width: 425px) {
	.content-bullets > h2 {font-size: 22px;}
	.listen h3 {font-size: 18px;}
	.listen {margin-top: 150px;}
	#phone-banner {margin-top: 152px; margin-bottom: 10px;}
}

@media only screen and (max-width: 400px) {
	.form-content select {width: 80%;}
	.form-content > input {width: 78%;}
}

@media only screen and (max-width: 361px) {
	.listen {margin-top: 172px;}
	#phone-banner {margin-top: 172px;}
	h2 {font-size: 26px;}
	.phone-banner {position: relative;}
	.phoneWrapper {position: relative;}
	#phone-banner > img {z-index: 100;top: -25px;}
}

